Apache Subversion 'libsvn_fs_fs/fs_fs.c' Denial of Service Vulnerability

Bugtraq ID: 101620
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-4246
Remote: Yes
Local: No
Published: Oct 30 2017 12:00AM
Updated: Nov 22 2017 01:07AM
Credit: Ivan Zhakov, VisualSVN.
Vulnerable: Apache Subversion 1.8.1
Apache Subversion 1.8
Not Vulnerable: Apache Subversion 1.8.2


 

Privacy Statement
Copyright 2010, SecurityFocus